/*
==============================================
Title zone
==============================================
 */
#PS_title H1
{
	margin: 0px;
	background: transparent url(images/PS_title.png) no-repeat scroll left top;
	width: 576px;
	height: 71px;
}
#PS_title SPAN
{
	display: none;
}
#Mag_of_JBS H2
{
	margin: 0px;
	background: transparent url(images/Mag_of_JBS.png) no-repeat scroll left top;
	width: 390px;
	height: 41px;
}
#Mag_of_JBS SPAN
{
	display: none;
}
#introductory P
{
	width: 530px;
	font-family: Arial, sans-serif;
	font-weight: 100;
	font-size: 22px;
	line-height: 32px;
}
#subscribing P
{
	width: 530px;
	margin: 0px;
	padding-top: 15px;
	font-family: Arial, sans-serif;
	font-weight: 100;
	font-size: 22px;
	line-height: 28px;
}
#sub_info P
{
	float: left;
	width: 350px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-weight: 100;
	font-size: 18px;
	line-height: 24px;
}
/*
==============================================
Right column
==============================================
 */
#side_info H3 {
  margin: 0px;
	padding-top: 0px;
	padding-bottom: 6px;
	font-family: "Times New Roman";
	font-size: 21px;
	line-height: 26px;
	color: #C43A96;
	font-weight: lighter;
}
#side_info span {
  display: none;
}
#side_nav H3
{
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 6px;
	font-family: "Times New Roman";
	font-size: 21px;
	line-height: 26px;
	color: #C43A96;
	font-weight: lighter;
}
#side_info P
{
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #777777;
	font-size: 13px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#side_nav P
{
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #777777;
	font-size: 13px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#side_info A
{
	font-weight: bold;
	color: #6666FF;
	text-decoration: none;
}
#side_info A:hover
{
	color: #000000;
	text-decoration: underline;
}
#side_nav A
{
	color: #6666FF;
}
/*
==============================================
Right column
navigation (iframe)
==============================================
 */
#nav_side DL
{
	margin: 0px;
	width: 235px;
}
#nav_side DT
{
	padding-bottom: 10px;
}
#nav_side DD
{
	margin: 0px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	text-align: left;
}
#nav_side A
{
	color: #6666FF;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 5px;
}
#nav_side A:hover
{
	color: #000000;
	background-color: #FFFFC0;
	border: 1px solid #FFFF66;
	padding: 4px;
}
/*
==============================================
Main text
==============================================
 */
#text H1
{
	margin: 0px;
	width: 480px;
	font-family: "Times New Roman";
	font-weight: lighter;
	font-size: 36px;
	line-height: 46px;
	color: #C43A96;
}
#text H2
{
	margin: 0px;
	padding-top: 30px;
	padding-bottom: 6px;
	font-family: "Times New Roman";
	font-weight: lighter;
	font-size: 24px;
	line-height: 28px;
	color: #00B900;
}
#text H3
{
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 16px;
	font-family: Arial, sans-serif;
	font-weight: lighter;
	font-size: 17px;
	line-height: 25px;
	color: #00B900;
}
#text H3 A
{
	color: #6666FF;
}
#text H4
{
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 17px;
	line-height: 27px;
	color: #C43995;
}
#text P, LI
{
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #777777;
	font-size: 15px;
	line-height: 23px;
	font-family: Arial, sans-serif;
}
#text P SPAN
{
	position: relative;
	float: left;
	padding-right: 2px;
	color: #00B900;
	line-height: 68px;
	font-size: 88px;
	font-family: "Times New Roman";
}
STRONG
{
	font-weight: bold;
}
#text A
{
	font-weight: bold;
	text-decoration: none;
	color: #3333FF;
}
#text A:hover
{
	color: #000000;
	text-decoration: underline;
}
/*
==============================================
Footer navigation
(iframe)
==============================================
 */
#navigation A
{
	color: #3333FF;
	text-decoration: none;
}
#navigation A:hover
{
	color: #000000;
}
#nav_list
{
	margin: 0px;
	width: 220px;
}
#nav_list P
{
	margin: 0px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0px;
}
#nav_list A
{
	padding: 5px;
	font-weight: bold;
	display: block;
	text-decoration: none;
}
#nav_list A:hover
{
	color: #000000;
	background-color: #FFFFC0;
	border: 1px solid #FFFF66;
	padding: 4px;
}
#navigation H1
{
	margin: 0px;
	padding: 0px;
	width: 755px;
	text-align: center;
	font-weight: inherit;
	font-family: "Arial Black", Arial, sans-serif;
}
#navigation H1 A:hover
{
	text-decoration: none;
}
#navigation H2
{
	border-left-width: 1px;
	width: 755px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	margin-top: 0px;
	color: #00B800;
	padding-top: 4px;
	padding-bottom: 10px;
}
#footer_primary_menu
{
	margin: 0px;
	padding-top: 20px;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	line-height: 20px;
	word-spacing: 10px;
	letter-spacing: 1px;
	color: #CCCC66;
	padding-bottom: 10px;
	text-align: center;
}
#footer_primary_menu A
{
	font-weight: bold;
}
#footer_primary_menu A:hover
{
	text-decoration: underline;
}
